/*form.php and gen.inc.php*/

div#content, div#content2{
 position: relative;
 width:600px;/*740px;*/
 padding-bottom:10px;
 margin-left: 40px;
 clear:right;
 /*border: 1px solid #006699;*/
}

div#content2 {
 width:750px;
}

.row1 {
 position:absolute;
 left:0;
 top:95px;
 width:260px;
}

.row2 {
 position:absolute;
 left:0;
 top:141px;
 width: 260px;
}

.row3 {
 position:absolute;
 left:0;
 top:189px;
 width: 260px;
}

.row4 {
 position:absolute;
 left:0;
 top:233px;
 width: 260px;
}

.row5 {
 position:absolute;
 left:0;
 top:287px;
 width: 450px;
}

.row6 {
 position:absolute;
 left:0;
 top:331px;
 width: 360px;
}

.row7 {
 position:absolute;
 left:0;
 top:170px;
 width:260px;
}

.row8 {
 position:absolute;
 left:0;
 top:207px;
 width:260px;
}

.row9 {
 position:absolute;
 left:0;
 top:254px;
 width:200px;
}

.row10 {
 position:absolute;
 left:0;
 top:301px;
 width:200px;
}

.other {
 position:absolute;
 left:0;
 top:445px;
 width:200px;
}

.opm{
 position: absolute;
 top: 268px;
 left: 0px;
 width:540px;
}
.schema {
 position:absolute;
 top: 280px;
 left:20px;
 /*border: 1px solid red;*/
}

.redbig {
  position:absolute;
  top: 310px;/*-35px;*/
  left:240px;
  font-size: 14pt;
  color:#FF0000;/*red*/
  border: 2px solid red;
}

form .subm{
  position: absolute;
 top: 600px;/*330px;*/
 left: 320px;
}

form label {
 font-size:80%;
 color:#5c5c5c;
 }
 
img.warning {
 float:right;
 }
 
form.row, form.row1, form.row2, form.row3, form.row5{
 color:#b3b3b3;
}

form input.textbox,form textarea,form input.textboxRequired,input.txt, form select.textbox, .Tbox, .Tbox2{
 /*display:block;*/
 width:260px;
 border:1px solid #006699;/*#838383;*/
 background-color:#ffff62;
 margin-top:3px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:85%;
 color:#121212;
 padding-left:5px;
 resize:none;
 /*padding:3px;*/
}

.Tbox{
 border:none;/*1px solid #006699;*/
 background-color:#eeeeee;/*#ffff62;*/
}

.Tbox2{
 border:none;/*1px solid #006699;*/
 background-color:#eeeeee;/*#ffff62;*/
 white-space: pre-wrap;
 width:540px;
}

.txtbox{
 font-family:Arial, Helvetica, sans-serif;
 font-size:10pt;
 color:#121212;
}

form input.txt {
 /*display:block;*/
 width:320px;
 font-size:90%;
}

form input.box{
 display: block;
 width: 20px;
 border:1px solid #006699;/*#838383;*/
 background-color:#ffff62;
 margin-top:3px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:80%;
 color:#121212;
 padding: 1px;
}

form input.btnSend, input.btnReturn, input.btnback{
 display: block;
 text-decoration: none;
 font: bold 11px Arial;
 color: black;
 width: 144px;/*74px;*/
 height: 23px;
 float: left;
 display: inline;
 /*margin-right: 2px;
 margin-top: 4px;*/
 /*padding-top: 4px;*/
 text-align:center;
 border:0;
 background:url(../Form/img/return.jpg) no-repeat;
 /*background:url(../Form/img/tabsquare.jpg) no-repeat;*/
 cursor:pointer;
}

form input.btnback{
 font: bold 12px 'Comic Sans MS';
 color: #ffd100;
 width: 78px;
 height: 20px;
 background:url(../Form/img/back2.png) no-repeat;
}

form input.btnback:hover{
 background-image:url(../Form/img/back2.png);
  color: #ffffff;
 font-style: italic;
}

/*form input.btnReturn {
		 width: 144px;
		 background:url(../Form/img/return.jpg) no-repeat;
}*/

form input.btnReturn:hover, input.btnSend:hover{
 background-image:url(../Form/img/returnover.jpg);
 font-style: italic;
 color: red;
}
/*form>input.btnSend {
		 height:0;
		 }*/
		 
/*form input.btnSend:hover {
     background-image:url(../Form/img/tabsquareover.jpg);
		 font-style: italic;
		 color: red;
		 }*/

input.btnMail, input.btnPrint {
     display: block;
		 text-decoration: none;
		 font: bold 11px Arial;
		 color: black;
		 width: 144px;
		 height: 23px;
		 border: 0;
		 float: left;
		 display: inline;
		 /*margin-right: 2px;
		 margin-top: 2px;	*/ 	 
		 background:url(../Form/img/mail.jpg) no-repeat;
		 text-align: center;
}
		 
input.btnMail:hover {
     background-image:url(../Form/img/mailover.jpg);
		 font-style: italic;
		 color: red;
		 }
		 
input.btnPrint {
		 background:url(../Form/img/print.jpg) no-repeat;
}
		 
input.btnPrint:hover {
     background-image:url(../Form/img/printover.jpg);
		 font-style: italic;
		 color: red;
		 }
		 
input.btnradio_on {
     position: relative;
     display: block;
		 text-decoration: none;
		 width: 13px;
		 height: 13px;
		 display: inline;
		 margin: 0px 3px 0 4px;
		 top: 3px;
		 border:0;
		 background:url(../Form/img/radio_on.png) no-repeat;
		 cursor:pointer;
}

input.btnradio_off {
     position: relative;
     display: block;
		 text-decoration: none;
		 width: 13px;
		 height: 13px;
		 display: inline;
     top: 3px;
		 margin: 0px 3px 0 4px;
		 border:0;
		 background:url(../Form/img/radio_off.png) no-repeat;
		 cursor:pointer;
}

input.btncheck_on, input.btncheck_off, label.btncheck_on, label.btncheck_off{
  position: relative;
  display: block;
  text-decoration: none;
  width: 16px;
  height: 16px;
  display: inline;
  margin: 0px 3px 0 4px;
  top: 1px;
  border:0;
  background:url(../Form/img/check_on_S.jpg) no-repeat;
  cursor:pointer;
}

input.btncheck_off, label.btncheck_off{
  background:url(../Form/img/check_off_S.png) no-repeat;
}



div.center{
    margin-left: 30pt;
}

.button {
		 font-size: 80%;
		 background: #bdd7fa;
		 color: #2e446b;
		 border: 1px solid #7e94bb;
		 width: 100px;
		 padding: 1px;
		 margin: 5px 0 0 250px; 
} 

.cottagelogo{
     position: relative;
		 top: 50px;
		 left: 20px;
		 color: black;
		 width: 2px;
		 height: 1px;
		 border:0;
     visibility: hidden;
		 display: none;
}

.check{
     position: relative;
		 width: 2px;
		 height: 1px;
		 border:0;
     visibility: hidden;
		 display: none;
}

div#textframe{
		 position: relative;
		 width:750px;
		 top:150px;
		 left:20px;
		 clear:right;
		 text-align:center;
		 /*border: 1px solid #006699;*/	
}

.btnUpdate {
		 /*position: absolute;
		 left: 10px;
		 margin-top: 0px;*/
		 width: 52px;
		 height: 20px;
		 text-decoration: none; 	 
		 background:url(../images/buttons/update.png) no-repeat;
		 cursor:pointer;
		 font: italic 11px 'Comic Sans MS';
		 color: #FFD100;
		 text-align: center;
     padding-bottom: 2px;
		 border: 0px solid black;
}

.btnUpdate:hover {
		 font-style: normal;
		 }

select.sel{
  font: normal 9pt Arial;
	background-color:#eeeeee;
	/*border: 1px solid #eeeeee;*/
}

.btndel{
  width: 14px;
	height: 15px;
	text-decoration: none;
	background:url(../kits/images/buttons/del_button.png) no-repeat;
	cursor:pointer;
	border: 0px;
}

/**************************************************************/

/*babel*/

.babel1 {
 position:absolute;
 left:50px;
 top:80px;
 width:160px;
}

.babel2 {
 position:absolute;
 left:50px;
 top:127px;
 width: 260px;
}

.babel3 {
 position:absolute;
 left:50px;
 top:176px;
 width: 340px;
}

.babel4 {
 position:absolute;
 left:230px;
 top:80px;
 width: 160px;
}

.subj {
 display:none;
 visibility:hidden;
}

/**************************************************************/

/*confirmation form background and thankyou_contact*/

/*drop shadow*/
.shift{
position: relative;
left: 6px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadow{
width: 600px; /* container width*/
background-color: #A4A4A4;/*#d1cfd0; #ffc300;*/
}

.shadow .inner_cont{
/* Add container height here if desired =necessary for images*/
/*height:800px;*/
background-color: #ffc900;/*#eeeeee;*/
border: 1px solid gray;
padding: 30px;
position: relative;
left: -6px; /*shadow depth*/
top: -5px; /*shadow depth*/
}

/******************************************************************/

/*mail-list*/

.list_border{
		position:absolute;
		background:url(../mail-list/Floral.png) no-repeat;
		/*background-color: #ffd100;*/
		left:160px;
		top:65px;
		width:330px;
		height:600px;/*400px*/
		border: solid 1px gray;			 
}

.shadowcontainer{
position: absolute;
width: 330px; /* container width*/
background-color: #ffc200;/*#d1cfd0;*/
left: 150px;
top: 30px;
height: 400px;
}

.list1{
		position:relative;
		left:32px;
		top:40px;
		width: 260px;
}

.list2 {
		position:relative;
		left:32px;
		top:60px;
		width: 260px;
}

.list3 {
  position:relative;
  left:32px;
  top:60px;
  width: 450px;
}

.innerdiv{
background: transparent url(../mail-list/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
height: 400px;
padding: 0px 2px 0px 3px;
}

.btn {
   position: relative;
	 left:58px;
	 top:30px;
	 width: 150px;
	 height: 25px;
}

.btnOk {
   position: relative;
	 left:96px;
	 top:80px;
	 width: 75px;
	 height: 25px;
}


/*=====dear jane=====*/
.frm_map{
  position: absolute;
	width: 22px;
	height: 17px;
	padding: 5px 0 0 0;
	color: black;
	text-align: center;
	font: 7pt normal arial;
	background-color: #ffff62;
	border: 1px solid #006699;
}
